@CHARSET "ISO-8859-1";
@import url("http://weloveiconfonts.com/api/?family=entypo");
@import "http://fonts.googleapis.com/css?family=Raleway:400,200";
@font-face{font-family:'GothamNarrow';src:url('../_fonts/GothamNarrow-Light.woff');font-weight:normal;font-style:normal}
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#f2f2f2;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}

/* Custom CSS
 * --------------------------------------- */
 
 ::-webkit-scrollbar{width:12px}
::-webkit-scrollbar-track{background-color:#fff;border-left:1px solid #ccc}
::-webkit-scrollbar-thumb{background-color:#ffbd5e}
::-webkit-scrollbar-thumb:hover{background-color:#ffbd5e}
::-moz-selection{background:#ffbd5e;color:#fff}
::selection{background:#ffbd5e;color:#FFF}


 
body{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #f2f2f2;
	scrollbar-base-color: #ffbd5e;
	scrollbar-base-color: #ffbd5e;
	scrollbar-3dlight-color: #ffbd5e;
	scrollbar-highlight-color: #ffbd5e;
	scrollbar-track-color: #FFE5C3;
	scrollbar-arrow-color: black;
	scrollbar-shadow-color: #ffbd5e;
	scrollbar-dark-shadow-color: #ffbd5e;
}
h1{
	font-size: 6em;
}
p{
	font-size: 2em;
}
.section{
	text-align: center;
}

/* Menu
 * --------------------------------------- */
 
 
#description {width:129px; height:46px; background-image:url(../imgs/description1.png); float:left; transition:all .3s ease-in-out;  } 
	#description:hover {  transform:scale(1.2);}
	
#properties {width:129px; height:46px; background-image:url(../imgs/properties1.png); float:left;  transition:all .3s ease-in-out;} 
	#properties:hover {  transform:scale(1.2); }
	
#packaging {width:129px; height:46px; background-image:url(../imgs/packaging1.png); float:left; transition:all .3s ease-in-out; } 
	#packaging:hover {  transform:scale(1.2); }
	
#videos {width:109px; height:44px; background-image:url(../imgs/videos1.png); float:left; transition:all .3s ease-in-out; } 
	#videos:hover {  transform:scale(1.2); }
	
#images {width:129px; height:46px; background-image:url(../imgs/images1.png); float:left; transition:all .3s ease-in-out; } 
	#images:hover {  transform:scale(1.2); }	
 
 #tds-sds {width:129px; height:46px; background-image:url(../imgs/tds-sds1.png); float:left; transition:all .3s ease-in-out; } 
	#tds-sds:hover { transform:scale(1.2); }
 
 #akfixx{ width:80px; height:28px; margin-top:5px; margin-right:10px; background-image:url(../imgs/akfix_logo.png); float:left;  transition:all .3s ease-in-out } 
	#akfixx:hover { transform:scale(1.2);  }

#menu{
	width:auto !important;
	position:absolute;
	top:0;
	right:0;
	left:0;
	height: 140px;
	z-index: 70;
	width: 100%;
	padding:10px;
	margin:0;
	list-style-type:none;
	float:right !important;
	margin:0px;
	background-image:url(../imgs/menu_bg.png);
	background-repeat:repeat-x;

}




#menu li{
float:right;

}

#logo{
	width:273px;
	height:280px;
	float:left;
	margin:50px 20px 20px 20px;
	position:absolute;
	z-index:999999;
	background-image:url(../imgs/logo.png);
	background-repeat:no-repeat;

}
.intro p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.twitter-share-button{
	position: fixed;
	z-index: 99;
	right: 149px;
	top: 9px;
}

#download{
	margin: 10px 0 0 0;
	padding: 15px 10px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from( #5bc0de),to( #2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
#download a{
	text-decoration:none;
	color:#fff;
}
#download:hover{
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2F96B4;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-ms-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}

#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}

/* Section 1
 * --------------------------------------- */
#section1 h1{
	color: #444;
}
#section1 p{
	color: #333;
	color: rgba(0,0,0,0.3);
}
#section1 img{
	margin: 20px 0;
	opacity: 0.7;
}

/* Section 2
 * --------------------------------------- */
#section2 h1,
#section2 p{
	z-index: 3;
}
#section2 p{
	opacity: 0.8;
}

#section2 #colors{
	right: 60px;
	bottom: 0;
	position: absolute;
	height: 413px;
	width: 258px;
	background-image: url(imgs/colors.gif);
	background-repeat: no-repeat;
}

/* Section 3
 * --------------------------------------- */
#section3 #colors{
	left: 60px;
	bottom: 0;
}
#section3 p{
	color: #757575;
}

#colors2,
#colors3{
	position: absolute;
	height: 163px;
	width: 362px;
	z-index: 1;
	background-repeat: no-repeat;
	left: 0;
	margin: 0 auto;
	right: 0;
}
#colors2{
	background-image: url(imgs/colors2.gif);
	top:0;
}
#colors3{
	background-image: url(imgs/colors3.gif);
	bottom:0;
}

/* Section 4
 * --------------------------------------- */
#section4 p{
	opacity: 0.6;
}

/* Overwriting fullPage.js tooltip color
* --------------------------------------- */
#pp-nav.custom .pp-tooltip{
	color: #AAA;
}
